[SM-Grimoire-Bugs] [Bug 15303] New: Issue with glibc 2.10.1

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Jul 21 14:54:33 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15303

           Summary: Issue with glibc 2.10.1
           Product: Codex
           Version: stable grimoire
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: blocker
          Priority: P3
         Component: utils
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: quinq at sourcemage.org


Hi,

I encountered a bug with 9base that is trying to declare getline() which is
already declared in stdio.h.

I reported error upstream on their mailing list.
I also made a patch that corrects this error and included it in the spell,
which I'll update.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list